### Method

# Ide BuildManager get_busy

#### Declaration

    gboolean
    ide_build_manager_get_busy (
      IdeBuildManager* self
    )

#### Description

Gets if the `IdeBuildManager` is currently busy building the project.

See `IdeBuildManager:busy` for more information.

Available since: | 3.32

Gets property | `Ide.BuildManager:busy`

#### Return value

Returns: | `gboolean`
| No description available.